<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'ru', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Все дочерние компетенции выполнены';
$string['competencies'] = 'Компетенции';
$string['competenciesarenotenabled'] = 'Компетенции не включены.';
$string['competenciessettings'] = 'Настройки компетенций';
$string['completeplanstask'] = 'Выполнить учебные планы, по которым подошел срок';
$string['coursecompetencyoutcome_complete'] = 'Отметить компетенцию, как достигнутую';
$string['coursecompetencyoutcome_evidence'] = 'Прикрепить доказательство';
$string['coursecompetencyoutcome_none'] = 'Ничего не делать';
$string['coursecompetencyoutcome_recommend'] = 'Отправить на проверку';
$string['coursemodulecompetencyoutcome_complete'] = 'Отметить компетенцию, как достигнутую';
$string['coursemodulecompetencyoutcome_evidence'] = 'Прикрепить доказательство';
$string['coursemodulecompetencyoutcome_none'] = 'Ничего не делать';
$string['coursemodulecompetencyoutcome_recommend'] = 'Отправить на пересмотр';
$string['deletecompetencyratings'] = 'Удалить рейтинги компетенций';
$string['duplicateditemname'] = '{$a} (копия)';
$string['enablecompetencies'] = 'Включить компетенции';
$string['enablecompetencies_desc'] = 'Компетенции позволяют оценивать пользователей на соответствие требованиям учебных планов.';
$string['errorcannotchangeapastduedate'] = 'Срок выполнения прошел; он не может быть изменен.';
$string['errorcannotsetduedateinthepast'] = 'Срок выполнения не может быть задан в прошлом.';
$string['errorcannotsetduedatetoosoon'] = 'Срок выполнения наступит слишком быстро.';
$string['errorcompetencyrule'] = 'Неизвестное правило компетенции курса «{$a}»';
$string['errorcoursecompetencyrule'] = 'Неизвестное правило компетенции курса «{$a}»';
$string['errorinvalidcourse'] = 'Некорректный курс.';
$string['errornocompetency'] = 'Не удалось найти компетенцию «{$a}»';
$string['errorplanstatus'] = 'Неизвестный статус учебных планов «{$a}»';
$string['errorscalealreadyused'] = 'Шкала не может быть изменена, так как она уже используется.';
$string['errorscaleconfiguration'] = 'Шкала должна быть настроена путем выбора значения по умолчанию и значения владения компетенцией.';
$string['errorusercomptencystatus'] = 'Неизвестный статус компетенции пользователя «{$a}»';
$string['eventcompetencycreated'] = 'Компетенция создана.';
$string['eventcompetencydeleted'] = 'Компетенция удалена.';
$string['eventcompetencyframeworkcreated'] = 'Фреймворк компетенций создан.';
$string['eventcompetencyframeworkdeleted'] = 'Фреймворк компетенций удален.';
$string['eventcompetencyframeworkupdated'] = 'Фреймворк компетенций обновлен.';
$string['eventcompetencyframeworkviewed'] = 'Фреймворк компетенций просмотрен.';
$string['eventcompetencyupdated'] = 'Компетенция обновлена.';
$string['eventcompetencyviewed'] = 'Компетенция просмотрена.';
$string['eventevidencecreated'] = 'Доказательство создано.';
$string['eventplanapproved'] = 'Учебный план одобрен.';
$string['eventplancompleted'] = 'Учебный план выполнен.';
$string['eventplancreated'] = 'Учебный план создан.';
$string['eventplandeleted'] = 'Учебный план удален.';
$string['eventplanreopened'] = 'Учебный план открыт заново.';
$string['eventplanreviewrequestcancelled'] = 'Запрос на пересмотр учебного плана отклонен.';
$string['eventplanreviewrequested'] = 'Запрошен пересмотр учебного плана.';
$string['eventplanreviewstarted'] = 'Начат пересмотр учебного плана.';
$string['eventplanreviewstopped'] = 'Остановлен пересмотр учебного плана.';
$string['eventplanunapproved'] = 'Отменено одобрение учебного плана.';
$string['eventplanunlinked'] = 'Отменена связь учебного плана.';
$string['eventplanupdated'] = 'Учебный план обновлен.';
$string['eventplanviewed'] = 'Учебный план просмотрен.';
$string['eventtemplatecreated'] = 'Шаблон учебного плана создан.';
$string['eventtemplatedeleted'] = 'Шаблон учебного плана удален.';
$string['eventtemplateupdated'] = 'Шаблон учебного плана обновлен.';
$string['eventtemplateviewed'] = 'Шаблон учебного плана просмотрен.';
$string['eventusercompetencyplanviewed'] = 'Просмотрен план компетенций пользователя.';
$string['eventusercompetencyrated'] = 'Задан рейтинг компетенции пользователя.';
$string['eventusercompetencyratedincourse'] = 'Задан рейтинг компетенции пользователя в курсе.';
$string['eventusercompetencyratedinplan'] = 'Задан рейтинг компетенции пользователя в учебном плане.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Запрос на пересмотр компетенции пользователя отклонен.';
$string['eventusercompetencyreviewrequested'] = 'Запрошен пересмотр компетенции пользователя.';
$string['eventusercompetencyreviewstarted'] = 'Начат пересмотр компетенции пользователя.';
$string['eventusercompetencyreviewstopped'] = 'Остановлен пересмотр компетенции пользователя.';
$string['eventusercompetencyviewed'] = 'Просмотрена компетенция пользователя.';
$string['eventusercompetencyviewedincourse'] = 'Просмотрена компетенция пользователя в курсе.';
$string['eventusercompetencyviewedinplan'] = 'Просмотрена компетенция пользователя в учебном плане.';
$string['eventuserevidencecreated'] = 'Создано доказательство предыдущего обучения.';
$string['eventuserevidencedeleted'] = 'Удалено доказательство предыдущего обучения.';
$string['eventuserevidenceupdated'] = 'Обновлено доказательство предыдущего обучения.';
$string['evidence_competencyrule'] = 'Выполнены требования правила компетенции.';
$string['evidence_coursecompleted'] = 'Курс «{$a}» завершен.';
$string['evidence_coursemodulecompleted'] = 'Элемент «{$a}» выполнен.';
$string['evidence_courserestored'] = 'Рейтинг был восстановлен вместе с курсом «{$a}».';
$string['evidence_evidenceofpriorlearninglinked'] = 'Доказательство предыдущего обучения «{$a}» было привязано.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Отменена связь доказательства предыдущего обучения «{$a}».';
$string['evidence_manualoverride'] = 'Рейтинг компетенции был задан вручную.';
$string['evidence_manualoverrideincourse'] = 'Рейтинг компетенции был задан вручную для курса «{$a}».';
$string['evidence_manualoverrideinplan'] = 'Рейтинг компетенции был задан вручную для учебного плана «{$a}».';
$string['invalidevidencedesc'] = 'Неправильное описание доказательства';
$string['invalidgrade'] = 'Неправильный рейтинг';
$string['invalidpersistent'] = 'Постоянно неправильный';
$string['invalidplan'] = 'Неправильный учебный план';
$string['invalidtaxonomy'] = 'Неправильная таксономия: {$a}';
$string['invalidurl'] = 'Проверьте адрес! Он должен начинаться с «http://» или  «https://».';
$string['planstatusactive'] = 'Активно';
$string['planstatuscomplete'] = 'Выполнено';
$string['planstatusdraft'] = 'Черновик';
$string['planstatusinreview'] = 'Проверяется';
$string['planstatuswaitingforreview'] = 'Ожидание отзыва';
$string['pointsrequiredaremet'] = 'Набраны необходимые баллы';
$string['pushcourseratingstouserplans'] = 'Передавать оценки курсов в индивидуальные учебные планы';
$string['pushcourseratingstouserplans_desc'] = 'Значение по умолчанию для настройки курса при обновлении индивидуальных учебных планов если оценены компетенции курса.';
$string['syncplanscohorts'] = 'Синхронизировать планы из глобальных групп шаблонов учебных планов';
$string['taxonomy_behaviour'] = 'Поведение';
$string['taxonomy_competency'] = 'Компетенция';
$string['taxonomy_concept'] = 'Концепт';
$string['taxonomy_domain'] = 'Отрасль';
$string['taxonomy_indicator'] = 'Индикатор';
$string['taxonomy_level'] = 'Уровень';
$string['taxonomy_outcome'] = 'Результат';
$string['taxonomy_practice'] = 'Практика';
$string['taxonomy_proficiency'] = 'Умение';
$string['taxonomy_skill'] = 'Навык';
$string['taxonomy_value'] = 'Ценность';
$string['usercommentedonacompetency'] = '{$a->fullname} оставил(а) комментарий к компетенции «{$a->competency}»:

{$a->comment}

Смотрите: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} оставил(а) комментарий к компетенции «{$a->competency}»:</p>
<div>{$a->comment}</div>
<p>Смотрите: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} оставил(а) комментарий к компетенции «{$a->competency}».';
$string['usercommentedonacompetencysubject'] = '{$a} оставил(а) комментарий к компетенции.';
$string['usercommentedonaplan'] = '{$a->fullname} оставил(а) комментарий к учебному плану «{$a->plan}»:

{$a->comment}

Смотрите: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} оставил(а) комментарий к учебному плану «{$a->plan}»:</p>
<div>{$a->comment}</div>
<p>Смотрите: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} оставил(а) комментарий к учебному плану «{$a->plan}».';
$string['usercommentedonaplansubject'] = '{$a} оставил(а) комментарий к учебному плану.';
$string['usercompetencystatus_idle'] = 'Не используется';
$string['usercompetencystatus_inreview'] = 'В процессе пересмотра';
$string['usercompetencystatus_waitingforreview'] = 'Ожидает пересмотра';
$string['userplans'] = 'Учебные планы';
